<?xml version="1.0" encoding="utf-8" ?>
<AppGui xmlns="AppGuiSchema">
	<Layout name="DeletePhotosLayout">
		<Container type="CustomPopupDialog" name="PopupDeletePhotos">
			<Properties>
				<Property name="Text" type="String" resourceID="PopupDeletePhotos.POPUP_DELETE_PHOTOTS_TITLE" resourceFile="Strings2.xml" />
				<Property name="Size" type="Size">420,350</Property>
				<Property name="Modal" type="Bool">True</Property>
				<Property name="ForegroundOffset" type="Int">4</Property>
				<Property name="ForegroundBorderWidth" type="Int">1</Property>
				<Property name="BorderWidth" type="Int">4</Property>
				<Property name="TitleBarYOffset" type="Int">24</Property>
				<Property name="TitleBarHeight" type="Int">25</Property>
        <Property name="StartPosition" type="FormStartPosition">CenterParent</Property>
				<ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.WHITE" />
				<ComplexProperty name="ForegroundGradient" type="Gradient" resourceID="CustomPopupDialogGradientTable.FOREGROUND_GRADIENT" />
				<ComplexProperty name="TitleBarGradient" type="Gradient" resourceID="CustomPopupDialogGradientTable.TITLEBAR_ACTIVE_GRADIENT" />
				<ComplexProperty name="TitleBarTextColor" type="Color" resourceID="CommonColors.STANDARDTEXTCOLOR" />
				<ComplexProperty name="InactiveTitleBarGradient" type="Gradient" resourceID="CustomPopupDialogGradientTable.TITLEBAR_INACTIVE_GRADIENT" />
				<ComplexProperty name="BorderColor" type="Color" resourceID="CustomPopupDialogColorTable.BORDERCOLOR" />
				<ComplexProperty name="ForegroundBorderColor" type="Color" resourceID="CustomPopupDialogColorTable.FOREGROUND_BORDERCOLOR" />
				<ComplexProperty name="TitleBarBorderColor" type="Color" resourceID="CustomPopupDialogColorTable.TITLEBAR_BORDERCOLOR" />
				<ComplexProperty name="TitleBarFont" type="Font" resourceID="CustomPopupDialogFontTable.TITLEBARFONT" />
				<ComplexProperty name="CloseButton" type="ImageButton">
					<Properties>
						<Property name="Size" type="Size">18,18</Property>
						<Property name="Location" type="Point">393,7</Property>
						<Property name="ToolTip" type="String" resourceID="MainPanelTable.CLOSE_TOOLTIP"/>
						<Property name="ImageUp" type="Image">exit.png</Property>
						<Property name="ImageDown" type="Image">exit_down.png</Property>
						<Property name="ImageHover" type="Image">exit_over.png</Property>
					</Properties>
				</ComplexProperty>
				<Property name="SaveSizePos" type="Bool">False</Property>
			</Properties>
			<Controls>
				<Control type="ImageButton" name="DeleteBtn">
					<Properties>
						<Property name="Size" type="Size">85,35</Property>
						<Property name="Location" type="Point">220,250</Property>
						<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
            <Property name="Text" type="String" resourceID="BGICommonStrings.DELETE" resourceFile="Strings2.xml" />
						            <Property name="ImageFocus" type="Image">ButtonGrey_reg.png</Property>
            <Property name="ImageUp" type="Image">ButtonGrey_reg.png</Property>
            <Property name="ImageDown" type="Image">ButtonGrey_down.png</Property>
            <Property name="ImageHover" type="Image">ButtonGrey_over.png</Property>
            <Property name="ImageDisabled" type="Image">ButtonGrey_dis.png</Property>
            <ComplexProperty name="Font" type="Font" resourceID="ImageButtonFontTable.NORMALFONT"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="ImageButtonColorTable.BACKCOLOR"/>
            <ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageButtonColorTable.TEXTDISABLEDCOLOR"/>
            <ComplexProperty name="ForeColor" type="Color" resourceID="ImageButtonColorTable.FORECOLOR"/>

					</Properties>
				</Control>
				<Control type="ImageButton" name="CancelBtn">
					<Properties>
						<Property name="Size" type="Size">85,35</Property>
						<Property name="Location" type="Point">320,250</Property>
						<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
						<Property name="Text" type="String" resourceID="PromptDlgTable.CANCEL" />
						            <Property name="ImageFocus" type="Image">ButtonGrey_reg.png</Property>
            <Property name="ImageUp" type="Image">ButtonGrey_reg.png</Property>
            <Property name="ImageDown" type="Image">ButtonGrey_down.png</Property>
            <Property name="ImageHover" type="Image">ButtonGrey_over.png</Property>
            <Property name="ImageDisabled" type="Image">ButtonGrey_dis.png</Property>
            <ComplexProperty name="Font" type="Font" resourceID="ImageButtonFontTable.NORMALFONT"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="ImageButtonColorTable.BACKCOLOR"/>
            <ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageButtonColorTable.TEXTDISABLEDCOLOR"/>
            <ComplexProperty name="ForeColor" type="Color" resourceID="ImageButtonColorTable.FORECOLOR"/>

					</Properties>
				</Control>
        <Control type="FilmStrip" name="DeletePhotosFilmStrip">
          <Properties>
            <Property name="Size" type="Size">360,230</Property>
            <Property name="Location" type="Point">20,10</Property>
            <Property name="BorderStyle" type="BorderStyle">None</Property>
            <Property name="LabelDisplaysNumItemsSelected" type="Bool">True</Property>
            <ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.WHITE"/>
            <ComplexProperty type="ThumbnailListCtrl" name="List">
              <Properties>
                <Property name="Multiselect" type="Bool">True</Property>
                <Property name="BorderStyle" type="BorderStyle">None</Property>
                <Property name="ItemViewStyle" type="ViewStyle">Small</Property>
                <ComplexProperty type="ThumbnailCtrl" name="DefaultItemProperties">
                  <Properties>
                    <ComplexProperty name="BackColor" type="Color" resourceID="ThumbnailListCtrlColorTable.BACKCOLOR"/>
                    <Property name="SelectedImage" type="Image">Thumbnail_check.png</Property>
                    <Property name="DefaultThumbnailImage" type="Image">WaitIcon.bmp</Property>
                    <Property name="HighlightEffect" type="HighlightEffectStyle">None</Property>
                    <Property name="SelectedEffect" type="SelectedEffectStyle">None</Property>
                  </Properties>
                </ComplexProperty>
              </Properties>
            </ComplexProperty>
          </Properties>
        </Control>
      </Controls>
		</Container>
	</Layout>
</AppGui>